BODY {
  background:url(../images/backgrounds/body_bg.jpg) #343434 repeat-x bottom left;
  color:#333;
  font-family: Arial, Helvetica, Verdana, Tahoma, sans-serif;
  font-size:11px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  line-height:normal;
  text-align:center;
  min-height:440px;
  }

H1, H2, H3, H4, H5 {padding:0px; margin:0px 0px 3px 0px;}
DIV.page_bg { text-align:center; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
DIV.page_wrapper {text-align:left; vertical-align:top; margin-top:0px; margin-right:10px; padding:0px; border:1px solid #666; background-color:#fff; width:780px; }
DIV.banner {text-align:center; background:url(../images/backgrounds/banner_bg.gif) #7689CE repeat-x top left; vertical-align:top; margin:0px; padding:0px; height:114px; display:block;}
DIV.banner DIV.business {text-align:left; vertical-align:top; margin:0px; padding:0px; display:block; width:auto;}
IMG.our_logo {margin-left:-15px;}

DIV.navigation IMG.services {margin:0px; padding:3px 3px 3px 3px;}

DIV.main {position:relative; top:0px; left:0px; text-align:left; width:780px; color:#00315E; padding:3px 0px; margin:0px; display:block; line-height:1.2em; background:url(../images/backgrounds/main_bg.gif) #fff repeat-y top right; overflow:hidden;}
DIV.main2 {position:relative; top:0px; left:0px; text-align:left; width:780px; color:#00315E; padding:3px 0px; margin:0px; display:block; line-height:1.2em; overflow:hidden;}
DIV.main_only {position:relative; top:0px; left:0px; text-align:left; width:780px; color:#00315E; padding:0px; margin:0px; display:block; line-height:1.2em; overflow:hidden;}
DIV.main A {color:#666;}
DIV.main A:hover {color:#00529F; text-decoration:underline; background-color:transparent;}
#primary {background:url(../images/backgrounds/content_bg.gif) transparent center top no-repeat; float:left; padding:2px 2px 3px 4px; margin-left:0px; display:block; z-index:90; width:99%;}
#secondary {background:url(../images/backgrounds/content_bg.gif) transparent center top no-repeat; float:left; padding:2px 2px 3px 4px; margin-left:0px; display:block; z-index:90; width:550px;}
#sub {background:url(../images/backgrounds/content_bg.gif) transparent center top; float:left no-repeat; padding:2px 2px 3px 4px; margin-left:0px; display:block; z-index:90; width:260px;}

#right {font-size:11px; float:right; text-align:center; vertical-align:top; padding:5px 2px; width:220px; height:auto!important; margin-right:0px; display:inline; z-index:100; overflow:hidden;}
#right A, #right A:active, #right A:link {color: #000; text-decoration: none; background-color:transparent;}
#right A:visited {color:#666;}
#right A:hover {color:#8a815b; text-decoration:underline;}
#right DIV { margin:3px 0px: padding:3px; }
#right DIV.item_banner { text-align:left; padding-left:5px; padding-right:3px; margin:0px; vertical-align:middle; color:#fff; background-color:#CF330B; width:100%; display:block;}
#right DIV.item_banner A {color:#fff;}
#right DIV.item { padding-left:5px; padding-right:3px; padding-bottom:2px; margin-bottom:2px; text-align:left; vertical-align:top; width:auto; display:block; border-bottom:1px dotted #999;}
#right IMG.more {margin:1px 3px 1px 4px;}
DIV.right {text-align:left; margin:0px 0px 3px 0px; padding-left:5px; padding-bottom:5px;}

DIV.body_banner {background:url(../images/backgrounds/body_banner_bg.gif) #A23317 no-repeat right top; color:#fff; text-align:left; vertical-align:middle; overflow:hidden; font-size:1.3em; line-height:1.35em; font-weight:bold; padding:3px 3px 5px 3px;}
DIV.break_banner {background-color:#3AA8B7; color:#fff; margin-bottom:1px; padding:2px; font-weight:bold;}
TD.comp_banner {background-color:#2F80C1; color:#fff; padding:3px;}
DIV.competition_table_banner {background:url(../images/backgrounds/competition_table_banner_bg.gif) #A23317 no-repeat right top; color:#fff; text-align:left; vertical-align:middle; overflow:hidden; font-size:1.3em; line-height:1.35em; font-weight:bold; padding:3px 3px 5px 3px;}
DIV.body_banner_sml {background:url(../images/backgrounds/body_banner_bg.gif) #A23317 no-repeat left top; color:#fff; text-align:left; vertical-align:middle; overflow:hidden; height:18px; font-size:1.0em; font-weight:bold; padding:4px 3px 2px 5px; margin-bottom:3px;}
DIV.grey_banner { text-align:left; padding:6px 5px 3px 5px; margin:0 3px 5px 3px; vertical-align:middle; color:#fff; background:url(../images/backgrounds/grey_banner.png) #666 repeat-x left top; display:block;}
DIV.grey_banner H2 {font-family:Calibri, Arial, Helvetica; letter-spacing:1.5px;}
DIV.item_banner { text-align:left; padding:5px; margin:0 0 5px 0; vertical-align:middle; color:#fff; background-color:#CF330B; display:block;}
DIV.competition_table {text-align:left; margin-bottom:8px; max-width:550px; overflow:hidden;}
DIV.event_list_details {text-align:left; padding:3px 5px 3px 5px; margin:0; font-size:1.1em;}

DIV.body_border_std {border:1px solid #666;}
DIV.body_border_non-std {border:0px 1px 1px 1px solid #666; padding:3px;}
DIV.body_banner_form_warning {padding:3px; font-weight:bold; background-color:#FF9900; color:#FFFFFF; border-bottom:1px solid #666;}

DIV.list_item {width:164px; border:1px solid #999; margin:3px; padding:1px;}
DIV.list_purchase {align:center; width:154px; margin:1px; padding:0px 0px 3px 0px; border:1px solid #333;}
FORM.single_item {padding:1px; display:inline;}
DIV.box {margin:0 8px 5px 0; padding:5px 8px 5px 8px; border:1px solid #666; font-size:1.15em;}
DIV.red_box {margin:0 8px 5px 0; padding:5px 8px 5px 8px; border:1px solid red; font-size:1.15em;}
DIV.black_box {margin:0 8px 5px 0; padding:5px 8px 5px 8px; border:1px solid #333; font-size:1.15em;}
#container DIV.black_box {background-color:#FFF;border:1px solid #999; font-size:1.15em;}
DIV.black_box {margin:0 8px 5px 0; padding:8px!important 8px!important 8px!important 8px!important; border:1px solid #333; font-size:1.15em; line-height:1.25em;}
DIV.black_box HR {color:#C00;}
DIV.event {min-height:90px!important;}
DIV.box H1, DIV.black_box H1, DIV.red_box H1 {margin:0 0 5px 0}
DIV.box H4, DIV.red_box H1, DIV.red_box H4 {margin:0 0 2px 0}
DIV.event_image {float:left; display:inline; max-width:80px!important;}
DIV.event_desc {margin-left:88px!important;}
DIV.event_image IMG {max-width:80px!important;}
DIV.inline {display:inline;}
#calendar .head4_alt {color:#FFF;}
#calendar TD {font-size:1.1em;}

DIV.caveat {text-align:center; padding:3px 30px 3px 30px; margin:8px 0px 5px 3px; border:1px solid #666; background-color:#006666; color:#FFFFFF; display:block;}
DIV.order_aus_dollars {text-align:center; padding:3px 30px 3px 30px; margin:2px 40px 5px 40px; border:1px solid #666;}
SPAN.caveat {font-weight:bold; font-size:1.2em;}

DIV.paypal_makepayment {display:block; text-align:center; width:320px; height:77px; background-color:transparent; padding:0px; border:0px; margin:0px; overflow:hidden;}
DIV.paypal_makepayment_banner {color:black; padding:0px; margin:0px; width:320px; height:34px; overflow:hidden; display:block;}
DIV.paypal_makepayment_content {color:black; background-color:white; border-top:0px; border-left:1px #999 solid; border-right:1px #999 solid; border-bottom:1px #999 solid; padding:3px; margin:0px; display:block;}

DIV.pad_std {padding:3px 3px 3px 3px;}
DIV.pad_lge {padding:3px 8px 3px 8px;}
DIV.split_std {padding:0px 0px 2px 0px; width:100%; line-height:1em; border-bottom:1px solid #800000; padding-top:2px; margin-bottom:3px; height:1px;}
DIV.split_list {padding:0px 0px 0px 0px; width:100%; line-height:1em; border-bottom:1px solid #2E71B0; height:3px; height:1px;}
DIV.split_yellow {padding:2px 0px 2px 0px; width:100%; line-height:1em; border-bottom:1px solid #F7C730; margin-bottom:3px; height:1px;}
DIV.split_item_price {padding:2px 0px 2px 0px; width:100%; line-height:1em; border-bottom:1px dotted #666; margin-bottom:3px; height:1px;}
DIV.split_item_base {padding:2px 0px 2px 0px; width:100%; line-height:1em; border-bottom:1px solid #016A93; margin-bottom:3px; height:1px;}
DIV.full_border_std {border:1px solid #2E71B0; padding:3px;}
DIV.full_border_lge {border:1px solid #2E71B0; padding:3px 8px 3px 8px;}
DIV.top_margin_std {margin-top:3px;}

DIV.footer {text-align:center; height:18px; font-size:11px; color:#333; background:url(../images/backgrounds/footer_bg.jpg) #A23317 repeat-x bottom left; vertical-align:bottom; margin:0px; padding:5px; display:block;}
DIV.footer DIV.address {padding-top:1px; width:auto!important;float:left;display:inline;}
DIV.footer DIV.phone {padding-top:1px; width:auto!important; float:right; display:none}
DIV.footer DIV.icons {padding-top:3px; width:auto!important; float:right; display:inline; text-align:right;}
DIV.footer A {color:#fff; text-decoration:none;}
DIV.footer A:hover {color:#FFC66E;}

DIV.base {font-size:11px; text-align:center; margin-top:3px; padding-bottom:3px; color:#ccc; width:100%;}
DIV.base SPAN.copyright {float:left; padding:3px 3px 0px 3px; text-align:left; display:inline;}
DIV.base SPAN.ID {float:right; padding:1px 3px 0px 0px; text-align:left; display:inline;}

DIV.email_wrapper {border:1px solid #666; padding:3px 3px 3px 3px; width:350px;}
DIV.email_msg {background-color:#E5871D; color:#fff; padding:3px 3px 3px 3px;}

DIV.checkout_wrapper {text-align:center; padding:3px; border:1px solid #666;}
DIV.checkout_panel {text-align:center; background-color:#eee; padding:3px; border:1px solid #666;}

form {background-color:transparent; display:inline;}
form.sml {background-color:transparent; display:inline; font-size:0.9em;}

input, select, textarea, radio, checkbox {font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size:0.9em;}
input.small {font-size:0.75em;}

SPAN.H0_banner { font-family: Arial, Helvetica; font-size: 2.1em; color: #00AAB9; font-weight:bold;	}
span.page_title { font-family: Arial, Helvetica; font-size: 1.6em; line-height:1em; color: #314D63; font-weight:bold; }
span.page_subtitle { font-family: Arial, Helvetica; font-size: 1.6em; line-height:1em; color: #00AAB9; font-weight:bold; }
SPAN.H1_banner { font-family: Arial, Helvetica; font-size: 2.0em; color: #486283; font-weight:bold; }
SPAN.H1_body, SPAN.h1_body { font-family: Arial, Helvetica; font-size: 1.3em; color: #314D63; font-weight:bold; }
SPAN.H1_body_white {font-family: Arial, Helvetica; font-size: 1.3em; color: #fff; font-weight:bold; }
SPAN.H2_body,SPAN.h2_body { font-family: Arial, Helvetica; font-size: 1.15em; color: #314D63; font-weight:bold; }
SPAN.H3_body, SPAN.h3_body { font-family: Arial, Helvetica; font-size: 1.1em; color: #900938; font-weight:bold; }
SPAN.H3_body_white {font-family: Arial, Helvetica; font-size: 1.1em; color: #fff; font-weight:bold; }
SPAN.H4_body, SPAN.h4_body { font-family: Arial, Helvetica; font-size: 1em; color:#3133FF; font-weight:bold; }
span.highlight { font-size:1em; line-height:1em; color:inherit; font-weight:bold; text-decoration:none; }
span.sml { font-size:0.8em; font-weight: normal; text-decoration:none; }
span.title { font-size:1em; font-weight: normal; color:#999999; text-decoration:none; }
span.footer_splitter { color: #486283; font-size:0.8em; font-weight: normal; text-decoration: none; }
span.warning {color:red;}
FORM span.warning {color:red; font-size:1.2em;}


A { color: #827955; TEXT-DECORATION: underline; background-color:transparent; }
A:active { color: #827955; TEXT-DECORATION: none; }
A:visited {	color: #737373; }
A:hover { color: #8a815b; }
A.sml, DIV A.sml { font-size: 0.8em;}
A.sml:link, A.sml:visited, A.sml:active, DIV A.sml:link, DIV A.sml:active, DIV A.sml:visited {font-weight: normal; text-decoration: underline;}
A.sml:hover, DIV A.sml:hover { color:#8a815b; font-weight: normal; text-decoration: none; }
SPAN.small { font-size: 0.9em;}
DIV.base A {color:#ccc;}
DIV.base A:hover {color:white;}

IMG {align:middle; background-color:transparent;}
IMG.pad_std {padding:3px;}
IMG.border {display:inline;align:middle;border:1px solid #ccc;}
IMG.border_mid {display:inline;align:middle;border:1px solid #999;}
IMG.border_dark {display:inline;align:middle;border:1px solid #333;}
IMG.icon {display:inline; border:0px; margin:0px 3px 0px 3px; height:18px; width:18px; vertical-align:middle;}
DIV.right IMG.icon {display:inline; border:0px; margin:0px 3px 0px 3px; height:16px; width:16px; vertical-align:middle;}
IMG.tick {display:inline; border:0px; margin:0px 0px 0px 3px; height:18px; width:18px; vertical-align:middle;}
IMG.footer_icon {display:inline; border:0px; margin:2px 0px 0px 0px; vertical-align:middle;}
IMG.dot {display:inline; border:0px; margin:2px 0px 4px 1px; vertical-align:middle;}
IMG.more_button {display:inline; height:14px!important; border:0px; margin:2px; vertical-align:top;}

span.list_title {font-size:1.1em;}

.screenOnly {display:inline;}
.printOnly { display:none; }

TABLE.competition {font-family:Calbri,Arial,Helvetica; border:1px solid #ccc; font-size:1.05em;}
TABLE.competition TD {text-align:center; background-color:transparent; padding:1px 3px 1px 3px;}
TABLE.competition TD.banner_highlight {text-align:center; color:#eee; background-color:#2F80C1; border-right:1px solid #ccc; border-left:1px solid #999; border-bottom:1px solid #ccc;}
TABLE.competition TD.odd_highlight {text-align:center; background-color:#C3E7FD; font-weight:bold; border-right:1px solid #999; border-left:1px solid #999; border-bottom:1px solid #999;}
TABLE.competition TD.even_highlight {text-align:center; background-color:#B3D7ED; font-weight:bold; border-right:1px solid #999; border-left:1px solid #999; border-bottom:1px solid #999;}
TABLE.competition TD.banner {width:21px; text-align:center; color:#eee; background-color:#2F80C1; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
TABLE.competition TD.banner_fa {width:21px; text-align:center; color:#eee; background-color:#690; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
TABLE.competition TD.banner_points {width:21px; text-align:center; color:#666; background-color:#FC0; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
TABLE.competition TD.banner_x {width:21px; text-align:center; color:#eee; background-color:#C00; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
TABLE.competition TD.odd {text-align:center; background-color:#fff; border-right:1px solid #999; border-bottom:1px solid #999;}
TABLE.competition TD.even {text-align:center; background-color:#E0E0E0; border-right:1px solid #999; border-bottom:1px solid #999;}

DIV.round {margin-top:3px; padding:3px; background:url(../images/backgrounds/round.gif) #DFDEDE repeat-x top left; border:1px solid #999; text-align:left; vertical-align:top; display:block;}
DIV.round HR {color:#345678; width:82px; line-height:0.5em; margin-top:0px; margin-bottom:0px;}
DIV.round DIV.active HR {color:#FFD203; width:82px; line-height:0.5em; margin-top:0px; margin-bottom:0px;}
DIV.round DIV.result {background:url(../images/blank1.gif) transparent no-repeat top left;}

DIV.round DIV.forfeit, DIV.round DIV.penalty {background:url(../images/backgrounds/round_forfeit.gif) transparent no-repeat top left; padding:3px; color:#333; width:92px; height:110px!important;}
DIV.round DIV.active {background:url(../images/backgrounds/round_active.gif) transparent no-repeat top left; padding:3px; color:#fff; width:92px; height:110px!important;}
DIV.round DIV.result {background:url(../images/backgrounds/round_result.gif) transparent no-repeat top left; padding:3px; color:#333; width:92px; height:110px!important;}
DIV.round DIV.pending {background:url(../images/backgrounds/round_pending.gif) transparent no-repeat top left; padding:3px; color:#fff; width:92px; height:110px!important;}
DIV.round DIV.bye {background:url(../images/backgrounds/round_bye.gif) transparent no-repeat top left; padding:3px; color:#fff; width:92px; height:110px!important;}

DIV.round TD.round_results {background:url(../images/backgrounds/round_bg.gif) transparent repeat-x bottom left;}
DIV.round TD.result_table {border-bottom:1px solid #333; overflow:hidden;}
.round_results {background:url(../images/backgrounds/round_bg.gif) transparent repeat-x bottom left;}

#email_form { border:1px solid #999; width:64%!important; padding:2px 0px 0px 0px; }
TD.l {text-align:left;}
TD.r {text-align:right;}
TD.c {text-align:center;}
TD.right_email {font-size:11px;}
TD.body_banner {background-color: #2E71B0; color:#fff; text-align:left; vertical-align:middle; font-size:1.1em; line-height:1.15em; font-weight:bold; padding:3px 3px 5px 3px;}
TD.body_content_banner {background-color: #666; color:#fff; text-align:center; vertical-align:middle; font-size:1.1em; line-height:1.15em; font-weight:bold; padding:3px;}
DIV.body_list_item {background-color: #666; color:#fff; text-align:center; vertical-align:top; font-size:1.1em; font-weight:bold; padding:3px 3px 3px 3px;}
TD.email_banner { background-color:#A23317; color:#fff; width:100%; padding:1px -2px 2px -2px; }

div.test0 { border:1px solid red; color:#999; padding:3px; margin:3px 3px 8px 3px; display:block;}


/* Style Updates: APR2013 */
<!--[if lte IE 7]> <html class="ie7"> <![endif]-->  
<!--[if IE 8]>     <html class="ie8"> <![endif]-->  
<!--[if IE 9]>     <html class="ie9"> <![endif]-->
div.clear {	clear:both; }

/* Facebook Boxes */
#facebooklikebox {
	margin:5px 5px 0 8px; 
	border:1px solid #06C;
	color:#FFF; background-color:#333; 
	font-family: Calibri, Arial, Helvetica; 
	letter-spacing:0.25em;
	font-size:1.1em;
	background:url(images/pages/fb-bg.png) #5A91BB repeat-x left bottom;
	}

/* NOTICES */
/*
div.home-banner-notices, div.home-banner-main-notice, div.home-notice-main, div.home-notice-list, div.notice-list, div.notice-list-button {
	display:none;
}
*/
div.home-notice-main .home-article-copy {
	font-size:1.1em;
	letter-spacing:0.1em; 
}
div.home-notice-main h2 {
	font-size:1.5em;
}

div.home-notice-main {
	text-align:left; 
	margin:2px 5px 0 0; 
	padding: 0 0 0 0; 
}
div.home-notice-main h1, div.home-notice-main h2, div.home-notice-main h3, div.home-notice-main h4, div.home-notice-main h5, div.home-notice-main h6 {
	font-family: Arial, Helvetica;
	padding-top:0.25em;
}
div.home-notice-list {
	width:34%!important; 
	float:left; 
	display:inline;
	font-size:1em;
}
div.notice-list-banner {
	text-align:left; 
	margin:5px 3px 3px 3px; 
	padding: 5px 5px 5px 5px; 
	color:#FFF; 
	background-color:#333; 
	font-family: Arial, Helvetica; 
	letter-spacing:0.25em; 
}
div.notice-list-banner h1, div.notice-list-banner h2, div.notice-list-banner h3, div.notice-list-banner h4 {
	font-size:auto!important;
}
div.home-notice {
	background:url(../../../images/page/dot-midline.gif) transparent no-repeat top left; 
	text-align:left; 
	margin:0px 3px 0px 3px; 
	padding: 3px 5px 3px 20px; 
	font-family: Calibri, Arial, Helvetica; 
	font-size:1.1em;
}
div.notice-list-banner img.icon-mid {width:24px; height:auto!important;}
div.notice-list-button {
	text-align:left; margin:5px 0 0 5px; padding: 5px 0 0 15px; 
}
.input-rounded-button {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid gray;
    padding:0 3px 0 3px;
    display:inline-block;
    text-decoration:none;
    background:#595651;
    color:#FFFFFF;
    cursor:pointer;
    font:11px sans-serif;
}

.input-rounded-button:hover { 
    text-decoration:none; 
    color:#FFCC00; 
    cursor:pointer;
}

DIV.header_mobile_link {
	position:fixed;
	top:45px;
	margin-left:320px;
	width:auto;
	text-align:right;
	display:inline;
	float:right;
}

/* Hall of Fame -> Facebook */

ul.categories li {
	margin: 0px 5px 20px;
	display: inline-block;
    min-width:45%!important;
    text-align: left;
    vertical-align: top;
    max-width: 49.5%;
    word-spacing: normal;
    overflow: hidden;
}

@media (max-width: 650px) {
	ul.categories li {
    	min-width:90%!important;
	    max-width: 99.5%;
	}
}